body,
html {
    height: 100%;
    background-size: contain;
    background-position: center;
    background-attachment: fixed;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

body{
    background: url(../img/pattern-bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center; 
}
@font-face { font-family: printzone-creative; 
             src: url('../fonts/adelia.ttf'); } 

@media (min-width: 992px) {
    .container {
        max-width: 1600px;
    }
}

.blog-main{
    margin-top: 100px;
}

* {
    margin: 0;
    padding: 0;
}


p {
    color: #76787b;
    line-height: 1.6;
    margin-bottom: 0px !important;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

a:hover {
    text-decoration: none;
}

ul{
    margin-bottom: 0px;
}

li {
    list-style: none;
}

.no-pad-rf {
    padding-right: 0px;
    padding-left: 0px;
}

.no-pad-tb {
    padding-top: 0px;
    padding-bottom: 0px;
}


.no-pad-man {
    padding: 0px
}

.pt-120 {
    padding-top: 120px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-30 {
    padding-top: 30px;
}


.pb-120 {
    padding-bottom: 120px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-30 {
    padding-bottom: 30px;
}

.ptb-120 {
    padding: 120px 0px;
}

.ptb-90 {
    padding: 90px 0px;
}


.ptb-60 {
    padding: 60px 0px;
}

.ptb-30 {
    padding: 30px 0px;
}

.mrb-30{
    margin-bottom: 30px;
}

.mrb-60{
    margin-bottom: 60px;
}

.product-top{
    margin-top: 160px;
    background: url(../img/pattern-bg.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.pt-200{
    margin-top: 200px;
    margin-bottom: 60px;
}

.theme-btn{
    background: #000;
    color: #fff;
    padding: 10px 15px;
}

/*----------- top nav ----------- */
.nav-link {
    padding: 0rem 0rem !important;
}

.nav-item{
    margin-right: 15px;
}

.dropdown-menu{
    border-radius: 10px;
    z-index: 999999;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f1f1f1;
    margin: 0px 2px 0px 2px !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #007bff;
}

/*----------------- Navbar ---------------------*/
.bg-dark{
    background: rgba(0, 0, 0, 1.0) !important;
}
.top-nav{
    display: flex;
    align-content: flex-start;
}

.bar-outer{
    border: 1px solid #fff;
    padding: 7px;
    border-radius: 3px;
}

.bar-outer i{
    color: #fff;
    font-size: 22px;
}

.top-contacts a{
    margin-right: 12px;
    margin-left: 12px;
    color: #76787b;
}

.top-contacts a:hover{
    color: #000;
}

.t-nav-item{
    margin-right: 20px;
    font-size: 14px;
}

.t-nav-link{
    color: #76787b;
}

.t-nav-link:hover{
    color: #000;
}

.top-func-icon .nav-item{
    display: inline-block;
    margin-left: 20px;
}

.navbar{
    padding: 0px;
}

.main-h-nav{
	background-color: #000;
}

.main-menu{
    padding: 10px 15px 0px 15px;
}

.gm-inner-bg{
    background-color: #000 !important;
}

}

.gm-main-menu-wrapper .gm-navbar-nav > li > .gm-anchor{
    text-transform: lowercase !important;
}

.gm-navbar .gm-main-menu-wrapper .gm-navbar-nav .gm-dropdown-menu{
    border-radius: 10px;
}


/*.gm-menu-item__txt{
    font-size: 13px !important;
}*/

.sub-menu.navbar-expand-md .navbar-nav .nav-item:first-child .nav-link{
    padding-left: 0px !important;
}

.sub-menu.navbar-expand-md .navbar-nav .nav-item:last-child .nav-link{
    padding-right: 0px !important;
}

    .gm-main-menu-wrapper .gm-navbar-nav > .gm-menu-item > .gm-anchor {
        margin-right: 23px !important;
    }

.sub-menu.navbar-expand-md .navbar-nav .nav-link {
    padding: 0.3rem 1.25rem 1.3rem 1.25rem ;
  }

  .gm-main-menu-wrapper .gm-navbar-nav > li > .gm-anchor {
        font-size: 14px !important;
    }

        .gm-main-menu-wrapper .gm-mega-menu__item__title, .gm-main-menu-wrapper .gm-mega-menu__item__title .gm-menu-item__txt {
        font-size: 14px !important;
        font-weight: 500 !important;
        color: #000 !important;
    }

    .gm-main-menu-wrapper .gm-menu-item__link {
        font-size: 13px !important;
        font-weight: 500 !important;
    }

    .gm-main-menu-wrapper .gm-menu-item__link {
    padding: 10px 15px 10px 0;
    }

    .gm-grid-container {
    padding-bottom: 25px;
    }

.posted_in a{
    color: #a0a0a0;
}

.posted_in a:hover{
    color: #00985d
}


.utility-nav {
    padding: 5px 0px;
    background: #fff;
}

.search-form{
    width: 60%;
}

.log-in-btn{
    background-color: transparent;
    border: 1px solid #00985d;
    border-radius: 5px;
    padding: 6px 12px;
    color: #fff;
    transition: 0.3s all ease;
}

.log-in-btn:hover{
    color: #00985d;
    border: 1px solid #494949;
}

.aws-container .aws-search-field {
    background-color: rgba(0, 0, 0, 0.1) !important;
    color: #4a4a4a;
    border: 1px solid #4a4a4a;
}

.aws-container .aws-show-clear .aws-search-field {
    border-radius: 5px !important;
}

.aws-container .aws-search-field{
    padding: 10px 20px;
}

.mob-search{
    display: none;
}

.whish-main, .cart-main{
    position: relative;
}

.whish-count{
    position: absolute;
    top: 10px;
    left: 13px;
    width: 17px;
    height: 17px;
    padding: 0px;
    background: #980064;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

.cart-count{
    position: absolute;
    top: 10px;
    left: 13px;
    width: 17px;
    height: 17px;
    padding: 0px;
    background: #00985d;
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    text-align: center;
}


/*----------------- Header ---------------------*/

.gm-main-menu-wrapper .gm-actions
{
    display: none;
}

.header-bg{
    background: url(../img/hero-bg.png) no-repeat;
    background-size: cover;
    height: 700px;
    margin-top: 120px;
}

.c-left{
    padding-top: 240px;
}

.c-left h5{
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
    margin-left: 120px;
    font-weight: 300;
}

.c-left h2{
    color: #fff;
    font-family: printzone-creative;
    font-size: 80px;
}



.c-left{
    display: inline-block;
    color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    background: linear-gradient(-45deg, #ee7752, #e73c7e , #23a6d5, #23d5ab) !important;
    background-size: 400% 400%;
    animation: gradient 10s ease infinite;
    transition: 0.3s all ease;
    outline: none;
    border: none;
}

.c-left:hover{
    background-size: 100% 100% !important;
}
.c-left a{
    display: inline-block;
    margin-top: 80px;
    margin-left: 120px;
    color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    background: linear-gradient(-45deg, #ee7752, #e73c7e , #23a6d5, #23d5ab) !important;
    background-size: 400% 400%;
    animation: gradient 10s ease infinite;
    transition: 0.3s all ease;
}

.c-left a:hover{
    background-size: 100% 100%;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.c-right{
    margin-top: 120px;
}

.quotation p {
    margin-bottom: 15px !important;
}
/*----------------- why choose ---------------------*/

.featured-middle-banner-black{
    background: #03050b url(../img/featured-bg.png) no-repeat;
    background-size: conver;
    background-position: bottom center;
}

.why-choose {
    text-align: center;
}

.why-choose h4{
    font-size: 16px;
    margin-top: 10px;
}

.soft-shadow{
    border-radius: 35px 5px 35px 5px;
    padding: 25px 10px 15px 10px;
    background: rgba(12, 13, 20, 0.8);
    box-shadow: 1px  1px 6px rgba(0, 0, 0, 0.08);
    position: relative;
    z-index: 2;
}


.soft-shadow h4{
    color: #848a9d;
    font-weight: 300;
}

.featured{
    background: #fff;
}

/*----------------- Business Card & Office ---------------------*/

.business-card-office{
background-color:#fff;
}

.product-title h2{
    padding-bottom: 10px;
    margin-left: 15px;
}

.signage-banner{
    background: #fff;
}
.stickers-packaging{
    background: #fff;
}

.middle-banner{
    background: #fff;
}

.middle-banner-cream{
    background: #f7f7f7;
}

.middle-banner-blue-cream{
    background:#000 url(../img/footer.png) no-repeat;
  background-size: contain;
  background-attachment: fixed;
  background-position: bottom center;
}

.middle-banner-black{
    background: #000;
}


.backdrop-banner{
    background: #fff;
}

.middle-banner-content{
margin-top: 40px;
}

.middle-banner-content h2{
    font-size: 36px;
    margin-bottom: 40px;
}

.middle-banner-content a{
    color: #fff;
    background: #2d4783;
    padding: 7px 16px;
    border-radius: 5px;
    transition: 0.3s all ease;
}

.middle-banner-content a:hover{
    background: #0c255e;
    padding: 7px 20px;
    color: #fff;
}

.middle-banner-content-black h2{
    font-size: 36px;
    margin-bottom: 40px;
    margin-top: 40px;
    color: #fff;
}

.middle-banner-content-black a{
    color: #fff;
    background: #2d4783;
    padding: 7px 16px;
    border-radius: 5px;
    transition: 0.3s all ease;
}

.middle-banner-content-black a:hover{
    background: #0c255e;
    padding: 7px 20px;
    color: #fff;
}

/*--------- Fun fact -------------------*/

.fun-fact{
  background:#000 url(../img/featured-bg.png) no-repeat;
  background-size: contain;
  background-position: bottom center;
  color: #fff;
  padding: 60px 0px;
  display: block;
}
.fun-fact h4{
  color: #fff;
  font-size: 48px;
  margin-bottom: 10px;
}

.fun-fact p{
margin-top: 10px;
}

.client-line ,.project-line , .award-line,.hour-line {
  display: block;
  width: 60px;
  height: 3px;
  margin-left: auto;
  margin-right: auto;
}
.client-line{
  background:#43c3f3;
}

.project-line{
  background:#ec008c;
}

.award-line{
  background:#fff200;
}

.hour-line{
  background:#a8a8a8;
}


.google-review{
    background: #f1f1f1;
}

/*----------------- Footer ---------------------*/

.main-footer{
    background:#000 url(../img/footer.png) no-repeat;
  background-size: contain;
  background-attachment: fixed;
  background-position: bottom center;
    color: #fff;
}

.footer-widget-heading{
    background: #043e54;
    padding: 8px 15px;
    margin-bottom: 10px;
}

.heading-2{
    background: #4f002f;
}

.heading-3{
    background: #6f3803;
}

.footer-widget-heading h3{
    margin-bottom: 0px;
}

.footer-content ul li, .footer-text p{
    border-bottom: 1px solid #212121;
    padding: 5px 0px;
}

.main-footer a:hover{
    color: #fff;
}

.social-btm{
    margin-top: 10px;
}

.social-btm a{
    color: #fff;
    margin-right: 10px;
}

.address{
    margin-top: 10px;
}

.footer-text p{
    margin-bottom: 0px;
}

.footer-widget ul li a{
    color: #76787b;
    margin-left: 5px;
}

.footer-widget ul li i{
    font-size: 12px;
    background: #76787b;
    width: 23px;
    height: 23px;
    padding: 6px;
    border-radius: 50%;
    color: #000;
}

.footer-menu ul li a{
    color: #76787b;
    margin-left: 10px;
}

.footer-menu ul li{
   display: inline-block;
   
}

.footer-menu{
    text-align: right;

}



.copyright-area{
    background-color: #171717;
    padding-top: 10px;
    padding-bottom: 10px;
}




/*------------------------------ Projects --------------------------*/

.small-header{
    background: url(../img/header-small.png) no-repeat;
    margin-top: 160px;
    color: #fff;
    background-size: contain;
    background-attachment: fixed;
    background-position: top center;
}

.small-header-about{
    background: url(../img/header-small-about.png) no-repeat;
    margin-top: 160px;
    color: #fff;
    background-size: contain;
    background-attachment: fixed;
    background-position: top center;
}

.small-header-contact{
    background: url(../img/header-small-contact.png) no-repeat;
    margin-top: 160px;
    color: #fff;
    background-size: contain;
    background-attachment: fixed;
    background-position: top center;
}


.projects{
    background: #000;
}

.wppap-main-wrapper ul.wppap-thumbs li.wppap-content{
    background-color: #f1f1f1;
    border-radius: 10px;
    padding: 15px;
}

ul.wppap-thumbs li{
    margin:15px !important;
    width: 30% !important;
    overflow: visible !important;
}

ul.wppap-thumbs li.wppap-content .wppap-close {
    right: 30px;
    top: -20px;
    color: #fff;
    width: 40px;
    height: 40px;
    background: red;
    padding: 5px;
    text-align: center;
    line-height: 30px;
    border-radius: 10px;
    transition: 0.3s all ease;
}

ul.wppap-thumbs li.wppap-content .wppap-close:hover {
    opacity: 1;
    background-color: #aa0303;
}


.wppap-main-wrapper ul.wppap-thumbs li.wppap-content .wppap-right-column {
    padding: 20px 60px 0px 60px !important;
}

.wppap-title{
    font-size: 3em !important;
    margin-bottom: 30px;
    line-height: 1.3em;
}

ul.wppap-thumbs li a.wppap-thumbnail .wppap-description {
    padding: 18px 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    box-sizing: inherit;
    opacity: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    line-height: normal;
    box-sizing: inherit;
    text-align: center;
}

ul.wppap-thumbs li.wppap-content {
    width: 95% !important;
}


/*----------------------------- About Us ---------------------------*/

.about-us{
    background: #000;
}

.vision h2{
    color: #fff;
    font-size: 36px;
    margin-bottom: 15px;
}

.mission h2{
    color: #fff;
    font-size: 36px;
    margin-bottom: 15px;
}

.about{
    background: #fff;
}

.about-printzone h2{
    color: #000;
    font-size: 56px;
    font-weight: 900;
    margin-bottom: 15px;
}

.about-printzone p{
    margin-bottom: 15px !important;

}

.vision img, .mission img, .about-printzone img{
    margin-bottom: 20px;
}

.why-choose-us{
    background: #fff;
    text-align: center;
}

.choose-list{
    border-radius: 10px;
    padding: 30px 15px;
    background: #fff;
    box-shadow: 1px  1px 6px rgba(0, 0, 0, 0.08);
    margin-bottom: 30px;
    transition: 0.3s all ease;
    transform: scale(1.0);
    text-align: center;
}

.choose-list h4{
    font-size: 20px;
    margin-top: 15px;
}

.choose-list:hover{
    transform: scale(1.1);
}

.title-h2{
    margin-bottom: 60px;
}

.title-h2 h2{
    font-size: 56px;
    font-weight: 900;
    margin-bottom: 15px;
}

/*---------------- Contact Us ---------------*/

.contact-info{
    background: url(../img/contact.png) no-repeat;
    padding: 50px;
    border-radius: 10px;
}

.contact-info h2{
    color: #fff;
    font-size: 48px;
}

.contact-info h4{
    color: #fff;
}

.contact-info img{
    margin-bottom: 30px;
}

.phone {
    margin-top: 30px;
}

.phone a{
    color: #76787b;
    margin-bottom: 8px;
    margin-right: 20px;
}

.phone a:hover{
    color: #fff;
}

.contact{
    background: #000;
}

.contact-img h4{
    margin-bottom: 20px;
}

.contact-img p{
    padding: 0px 40px;
}

.contact-img img{
    margin-bottom: 30px;
}

.email{
    margin-top: 30px;
}

.email h4{
    color: #fff;
}

.email a{
    color: #76787b;
}

.email a:hover{
    color: #fff;
}

.address p{
    margin-bottom: 30px !important;
}

.contact-form{
    background: #1c1c1c;
    padding: 30px;
    border-radius: 10px;
}

.contact-form p{
    margin-bottom: 4px !important;
}

.map-g{
    margin-bottom: -8px;
}

.wpcf7-form label{
    width: 100% !important;
    font-weight: 500 !important;
    color: #000;
}


.q-name, .q-email, .q-phone, .q-item, .q-quantity, .q-product-img, .q-message{
    background: transparent;
    color: #a2a3a4 !important;
    border: 1px solid #494949 !important;
    border-radius: 7px;
    line-height: 1;
    margin-bottom: 0;
    width: 100%;
    padding: 11px 15px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.q-message{
   height: 6em;
}

.q-message:focus, .q-name:focus, .q-email:focus, .q-phone:focus, .q-item:focus, .q-quantity:focus, .q-product-img:focus, .q-message:focus, .q-fname:focus, .q-lname:focus, .q-subject:focus {
    outline: none;
    border-color: #ff00a8 !important;
    background: transparent !important;
    color: #a2a3a4 !important;
}


.c-fname, .c-lname, .c-email,.c-subject, .c-message{
    background: transparent;
    color: #a2a3a4 !important;
    border: 1px solid #a2a3a4 !important;
    border-radius: 7px;
    line-height: 1;
    margin-bottom: 10px !important;
    width: 100%;
    padding: 11px 15px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

 .c-fname:focus, .c-lname:focus, .c-email:focus, .c-subject:focus, .c-message:focus{
    outline: none;
    border-color: #ff00a8 !important;
    background: transparent !important;
    color: #a2a3a4 !important;
}

.c-message{
   height: 6em;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    color: #fff;
    border: 1px solid red !important;
    border-radius: 5px;
}


.quotation{
    background:#000 url(../img/footer.png) no-repeat;
  background-size: contain;
  background-attachment: fixed;
  background-position: bottom center;
}

.quotation-img{
    border-radius: 10px;
    overflow: hidden;
}

/*---------- Woocommerce --------------------*/


.woocommerce div.product div.images .flex-control-thumbs li {
    width: 24.1%;
    margin: 5px 5px 5px 0px;
}

.woocommerce div.product div.images .flex-control-thumbs li:last-child {
    margin: 5px 0px 5px 0px;
}

.rnTotalBox{
    display: none;
}

.rnColumnField_2 .rnColumnField_3{
    width: 45% !important;
}

.woocommerce .col-1, .col-2{
max-width:none;
}

div.woocommerce form .form-row .select2-selection, div.woocommerce form .form-row input[type=date], div.woocommerce form .form-row input[type=email], div.woocommerce form .form-row input[type=number], div.woocommerce form .form-row input[type=password], div.woocommerce form .form-row input[type=search], div.woocommerce form .form-row input[type=tel], div.woocommerce form .form-row input[type=text], div.woocommerce form .form-row input[type=url], div.woocommerce form .form-row select, div.woocommerce form .form-row textarea{
    border: 0px ;
    padding: 4px 10px;
    background-color: #f1f1f1 !important;
    border: 1px solid #d8d8d8 !important;
    border-radius: 5px !important;
}



.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button{
    background-color: #000;
    color: #fff;
    transition: 0.3s all ease;
    font-weight: 300 !important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover{
    background-color: #181818;
    color: #fff !important;
}

.fc-step__substep-save {
    background-color: #00985d !important;
}

div.woocommerce .fc-expansible-form-section .expansible-section__toggle-plus{
    color:#000;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt{
    background: linear-gradient(-45deg, #ee7752, #e73c7e , #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 10s ease infinite;
    transition: 0.3s all ease;
}



.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover{
    background-color: #000;
}

.fc-step__substep-edit{
    background-color: #f1f1f1 !important;
    color: #000;
    text-decoration: none;  
    border-radius: 5px;
    text-decoration: none !important;
}

.woocommerce ul.order_details{
    margin-top: 15px;
}

.woocommerce-thankyou-order-received{
    background-color: #c0ffba !important;
    padding: 4px 10px;
    color: #000;
    border-radius: 5px;
    font-weight: 500;
}

.woocommerce-order-details__title, .woocommerce-column__title{
    background-color: #f1f1f1;
    display: inline-block;
    border-radius: 10px;
    padding: 6px 12px;
}

.woocommerce-table__product-name a{
    background-color: #f1f1f1;
    padding: 2px 6px;
    color: #000;
    border-radius: 5px;
}

.fc-checkout-order-review__header-link{
     background-color: #f1f1f1 !important;
    color: #000;
    text-decoration: none;  
    border-radius: 5px;
    text-decoration: none !important;
    padding: 5px 12px !important;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {
    width: 100%;
}

.woocommerce-privacy-policy-text p{
    font-size: 14px !important;
    margin-top: 5px !important;
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{
    margin-right: 20px;
    display: block !important;
    width: 100% !important;
}


.login, .register{
    background: #fff;
}

#customer_login{
    background: #f1f1f1;
    padding: 30px 30px;
    border-radius: 10px;
}

.woocommerce-MyAccount-navigation{
    padding: 30px;
    background: #f1f1f1;
    border-radius: 10px;
}

.woocommerce-MyAccount-content{
    border: 1px solid #f1f1f1;
    padding: 30px;
    border-radius: 10px;
}

body.woocommerce-checkout .fc-content{
    padding-bottom: 0px !important;
}

.wc-block-components-main {
    background: #f1f1f1;
    padding: 30px;
}

.wc-block-components-button{
    background-color: #000;
    padding: 5px 12px !important;
    transition: 0.3s all ease !important;

}

.wc-block-components-button:hover{
    background: #d8d8d8;
    color: #000;
}

.wc-block-components-sidebar{
    width: auto !important;
    padding-left: 0px !important;
    left: 0px !important;

}

.wc-block-cart__submit-button{
    width: auto !important;
    margin-top: 20px !important;
    border-radius: 5px;
    color: #fff;

}

.is-large.wc-block-cart {
    margin-bottom: 8em !important;
}

.wc-block-cart-item__remove-link{
    background: red !important;
    border-radius: 5px !important;
    padding: 3px 7px !important;
    color: #fff !important;
    text-decoration: none !important;
}

.wc-block-components-product-name{
    color: #000;
}

.wc-block-components-product-name:hover{
    color: #424242;
}

/*.wp-block-image{
    background: #000 url(../img/404.gif) no-repeat !important;
    background-size: cover;
    margin-top: 70px !important;
    min-height: 600px !important;
    background-position: center center !important;
    position: relative;
}*/

.wp-block-image{

    margin-bottom: 0px;
}

div.woocommerce .form-row .woocommerce-error, div.woocommerce .shipping-method__package .woocommerce-error {
    margin-top: -25px;
}

.quantity{
    display: none;
}

.rednaoWooRow {
    margin-bottom: 10px;
}


.rednao select{
    height: 40px !important;
}

.RNPlaceholderIcon img{
    width: 24px !important;
    height: 24px !important;
    margin-left: 5px;
}

.rednaoLabel{
    display: none;
}

.rnInputPrice{
    padding-left: 40px !important;
}

.entry-title{
    margin-bottom: 30px !important;
}

.wc-block-grid__product .wc-block-grid__product-image:not(.wc-block-components-product-image), .wc-block-grid__product .wc-block-grid__product-title {
    color: #000;
    font-size: 14px;
}

.wp-block-button__link:hover{
    background-color: #000;
    color: #fff;
}

.wp-block-heading {
    margin-bottom: 30px;
}

.gm-container{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.woocommerce-ordering{
    padding-top: 120px;
}

.woocommerce ul.products li.product{
    margin-left: 10px;
    margin-right: 10px;
    padding: 15px 15px 30px 15px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #f5f5f5;  
    text-align: center;
    transition: 0.2s all ease;
    transform: scale(1.0);
    width: 23.2% !important;
}

.woocommerce ul.products li.product:hover{
    box-shadow: 0 4px 8px rgba(0,0,0,0.05);
    transform: scale(1.05);
}

.woocommerce-loop-product__title{
    color: #000;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product a:hover{
    color: #000;
}

.woocommerce-pagination{
    margin-bottom: 30px;
}


.woocommerce nav.woocommerce-pagination ul {
    border: 1px solid #f1f1f1 !important;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: 1px solid #f1f1f1;
    padding: 3px 6px;
}

.woocommerce nav.woocommerce-pagination ul li a{
    color: gray;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: transparent !important;
    color: #000;
    font-weight: bold;
}





/**
 * Slider
 */

.wpb-wps-slider-item {
    overflow: hidden;
    border-radius: 10px !important;
    border: 1px solid #f1f1f1;
    transition: 0.2s all ease;
    transform: scale(1.0);
}

.wpb-wps-slider-item:hover{
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    transform: scale(0.97);
}

.wpb-wps-slider-item figcaption{
    padding-bottom: 30px;
    background: #fff !important;
    

}

.owl-nav button{
    background: #000 !important;
    border: none !important;
    transition: 0.3s all ease;
}

.owl-nav button:hover{
    background: #424242 !important;
}

.wpb-wps-fa-angle-left:after, .wpb-wps-fa-angle-right:after {
    border-top: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
}




/**
 * My Account
 */

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}

.woocommerce-account .woocommerce-MyAccount-content {
  display: inline-block;
  float: left;
  margin-left: 2%;
  width: 75%;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    padding: 0;
    border-top: 1px solid #eee;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    list-style: none;
    padding-bottom: 0;
    padding: 7px 10px;
    background: #000;
    border-radius: 5px;
    margin-bottom: 10px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
    color: #b2b2b2;

}


.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {
    opacity: 1;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    display: block;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
    margin-right: 10px;
    opacity: .5;
    transition: 0.3s all ease;
    color: #fff;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before {
    opacity: 1;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    font-family: 'FontAwesome';
    content: "\f0e4";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    font-family: 'FontAwesome';
    content: "\f291";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    font-family: 'FontAwesome';
    content: "\f1c6";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    font-family: 'FontAwesome';
    content: "\f015";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {
    font-family: 'FontAwesome';
    content: "\f09d";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    font-family: 'FontAwesome';
    content: "\f007";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    font-family: 'FontAwesome';
    content: "\f08b";
}

.woocommerce-account .woocommerce-MyAccount-content h2 {
    font-size: 25px;
    text-align: center;
    font-weight: 600;
}

.woocommerce-account p.order-again {
    text-align: right;
}

.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
    margin-top: 50px;
    float: right;
}

.woocommerce-Addresses{
    margin-top: 30px;
}

.woocommerce-Address-title {
    background-color: #f1f1f1;
    padding: 7px 13px;
    border-radius: 5px;
    margin-bottom: 15px;
}

.woocommerce-Address-title a{
    background: #000;
    padding: 2px 7px;
    border-radius: 5px;
    color: #fff;
}

.woocommerce-Button{
  margin-top: 20px !important;
}


/*------------------------ Hero Section ----------------------------------------*/

.offer-container{
    max-width: 1200px; overflow: hidden;
}
.offer-banner{
    background-color: #fff;
	border-top: #f1f1f1;
}

img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
/* ============ Full Page Slider ================= */
.creative-fullpage--slider{
    background-color: #ffffff;
    z-index: 2;
    width: 100%;
    position: relative;
    flex-direction: column;
    height: 100vh;
    font-size: 16px;
    display: flex;
    clip-path: none !important;
}
.creative-fullpage--slider .slider-inner {
    background: #000;
    height: 100vh;
    position: relative;
}
.creative-fullpage--slider .swiper-slide {
    position: relative;
    display: flex;
    justify-content: center;
    text-align: left;
    flex-direction: column;
    overflow: hidden;
}
.creative-fullpage--slider .swiper-slide .slider-inner img 
{
    object-fit: contain;
    width: 100%;
    height: 100vh;
}
.creative-fullpage--slider .swiper-slide .slider-inner video {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.video-content{
    position: absolute;
    right: 230px;
    bottom: 160px;
    max-width: 100%;
    height: 60%;
}

.video-content video{
    object-fit: contain;
    width: 50%;
    height: 50%;
}
.creative-fullpage--slider .swiper-slide .slider-inner .swiper-content {
    position: absolute;
    top: 31%;
    left: 0px;
    right: 0px;
    margin-left: 19.5%;
    margin-right: 19.5%;
    z-index: 1;
}
.creative-fullpage--slider .swiper-slide .slider-inner::after {
    content: "";
    position: absolute;
    width: 101%;
    height: 100%;
    top: 0;
    left: -1px;
    background-color: transparent;
    background-image: radial-gradient(at center right, #FFFFFF00 50%, #00000096 100%);
}
.swiper-slide .slider-inner .swiper-content .title-area .tag {
    color: #ffffff;
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 0px;
}
.swiper-slide .slider-inner .swiper-content .title-area .title {
    margin-top: 0px;
    color: #fff;
    font-size: 7vw;
    font-family: "Inter", sans-serif;
    font-weight: 900;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-left: -6px;
    text-decoration: none;
}
.swiper-slide .slider-inner .swiper-content p.disc {
    font-size: 20px;
    width: 100%;
    margin-top: 15px;
    margin: 20px 0px 40px 0px;
    font-weight: 400;
    line-height: 32px;
    color: #FFFFFFB0;
}
.creative-btn--wrap .creative-slide--btn {
    color: #ffffff;
    margin-left: 18px;
    font-size: 1.4em;
    transition: margin-left 300ms cubic-bezier(0.49, 0, 0.01, 1);
    font-weight: 400;
    display: inline-flex;
    position: relative;
    white-space: nowrap;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
    outline: none;
    outline-color: transparent;
    box-shadow: none;
    will-change: transform;
    backface-visibility: hidden;
}

.creative-btn--circle .circle {
    position: absolute;
    right: calc(100% - 10px);
    top: 0;
    bottom: 0;
    margin: auto;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    clip-path: circle(25% at 50% 50%);
    transition: clip-path 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--circle .circle .circle-fill {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 100%;
    background-color: #ffffff;
    will-change: transform;
    transform: scale(0);
    z-index: 1;
    transition: transform 500ms cubic-bezier(0.49, 0, 0.01, 1), background-color 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--circle .circle-icon {
    transform: translate(-100%, 0%);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    z-index: 2;
    transition: all 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--circle .circle-icon .icon-arrow{
    width: 20px;
    height: 20px;
    stroke: none;
    fill: #000;
}
.creative-btn--circle .circle-outline {
    fill: transparent;
    width: 10px;
    stroke: #ffffff;
}
.creative-btn--wrap .creative-slide--btn .creative-btn--label {
    margin-left: 4pt;
    transition: transform 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--wrap .creative-slide--btn .creative-btn__border {
    position: absolute;
    left: 4pt;
    right: 0;
    bottom: 0;
    height: 1px;
    background: currentColor;
    transform-origin: right;
    transition: transform 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--wrap .creative-slide--btn:hover .creative-btn--label {
    transform: translateX(18px);
}
.creative-btn--wrap .creative-slide--btn:hover .creative-btn__border {
    transform: scale(0, 1);
}
.creative-btn--wrap .creative-slide--btn:hover{
    margin-left: 38px !important;
}
.creative-btn--wrap .creative-slide--btn:hover .circle {
    clip-path: circle(50% at 50% 50%);
}
.creative-btn--wrap .creative-slide--btn:hover .circle-fill {
    transform: scale(1, 1);
}
.creative-btn--wrap .creative-slide--btn:hover .circle-icon {
    transform: translate(0%, 0%);
    opacity: 1;
}
.creative-fullpage--slider .swiper-container-h .swiper-button-next, 
.creative-fullpage--slider .swiper-container-h .swiper-button-prev {
    bottom: 5%;
    top: unset;
    transform: scale(1);
    transition: all 0.4s;
    background-color: #FFFFFF00;
    backdrop-filter: blur(20px);
    height: 85px;
    width: 85px;
    line-height: 85px;
    border-radius: 50%;
    transition: all 0.4s;
}
.creative-fullpage--slider .swiper-container-h .swiper-button-next {
    right: 19%;
}
.creative-fullpage--slider .swiper-container-h .swiper-button-prev {
    left: 19%;
}
.swiper-container-h .slider-pagination-area {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: unset;
    right: unset;
    bottom: 80px;
    left: 50% !important;
    transform: translateX(-50%);
    width: 500px;
    z-index: 1;
}
.swiper-container-h .slider-pagination-area .slide-range {
    font-size: 16px;
    font-weight: 500;
    margin: 0 15px;
    color: #ffffff;
    line-height: 0;
    position: absolute;
    font-size: 20px;
}
.swiper-container-h .slider-pagination-area .slide-range.one {
    left: -50px;
}
.swiper-container-h .slider-pagination-area .slide-range.three {
    right: -50px;
}
.swiper-container-h .slider-pagination-area .swiper-pagination {
    bottom: 0 !important;
    width: 500px !important;
}
.swiper-container-h .slider-pagination-area .swiper-pagination .swiper-pagination-progressbar-fill {
    background: #ffffff;
}
.swiper-container-h .swiper-button-next::after {
    content: "\f061";
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900);
    background: none;
    color: #ffffff;
    font-size: 30px;
}
.swiper-container-h .swiper-button-prev::after {
    content:"\f060";
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900);
    background: none;
    color: #ffffff;
    font-size: 30px;
}
.swiper-container-h .swiper-button-next:hover, 
.swiper-container-h .swiper-button-prev:hover {
    background: #FFFFFF0D;
}

.creative-btn--wrap{
    margin-top: 60px;
}

.woocommerce table.my_account_orders .button {
    margin-right: 10px !important;
}

/* ====================== Responsive Ipad =============================== */
@media (max-width: 991px) {
    .creative-fullpage--slider .swiper-slide .slider-inner .swiper-content{
        width: 100%;
        text-align: center;
        left: 0;
    }
    .creative-fullpage--slider .swiper-container-h .swiper-button-next, 
    .creative-fullpage--slider .swiper-container-h .swiper-button-prev {
        height: 50px;
        width: 50px;
        line-height: 50px;
    }
    .swiper-container-h .slider-pagination-area{
        width: 200px !important;
    }
    .swiper-container-h .swiper-button-next::after, 
    .swiper-container-h .swiper-button-prev::after {
        font-size: 30px;
    }
    .creative-fullpage--slider .swiper-container-h .swiper-button-next, 
    .creative-fullpage--slider .swiper-container-h .swiper-button-prev{
        background: #ffffff3b;
    }
    .swiper-container-h .slider-pagination-area .swiper-pagination {
        bottom: 0 !important;
        width: 200px !important;
    }
}

/* ====================== Responsive Iphone =============================== */
@media screen and (max-width: 767px) {
    .swiper-slide .slider-inner .swiper-content .title-area .title {
        font-size: 54px;
    }
    .swiper-slide .slider-inner .swiper-content .title-area .tag{
        margin-bottom: 0px;
    }
    .swiper-slide .slider-inner .swiper-content p.disc{
            margin: 20px auto 20px auto;
    font-size: 16px;
    }
    .swiper-container-h .slider-pagination-area{
        display: none;
    }
    .swiper-slide .slider-inner .swiper-content p.disc br{
        display: none;
    }
}


#parallax {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url(../img/1.png), url(../img/2.png), url(../img/3.png);
  background-repeat: no-repeat;
  right: -400px;
}


.our-customer h2{
    font-size: 36px;
}

.our-customer img{
    margin-bottom: 60px;
}


/*-------------------- Blog -------------------------*/
.blog-outer{
    background-color: #fff;
}
/*----------------- Aside ----------------------*/

.widget-area{
    background-color: #fff;
    border: 1px solid #c1c1c1;
    padding: 30px 30px;
    border-radius:10px;

}

.wp-block-search__label{
    display: none;
}

.wp-block-search__input{
    border: 1px solid #e2e2e2 !important;
    border-radius: 5px !important;
    margin-right: 10px;
    height: 35px;
}

.widget_block{
    margin-top: 30px !important;
}

.wp-block-latest-posts__list li{
    padding: 5px 10px;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    border-radius: 5px;
    transition: 0.3s all ease;
}

.wp-block-latest-posts__list li:hover{
    background-color: #000;
    color: #fff;
}

.wp-block-latest-posts__list li a{
    color: #000;
    transition: 0.3s all ease;
}

.wp-block-latest-posts__list li:hover a {
    color: #fff;
}

.wp-block-archives-list li{
    padding: 5px 10px;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    border-radius: 5px;
    transition: 0.3s all ease;
}

.wp-block-archives-list li:hover{
    background-color: #000;
    color: #fff;
}

.wp-block-archives-list li a{
    color: #000;
    transition: 0.3s all ease;
}

.wp-block-archives-list li:hover a {
    color: #fff;
}


.wp-block-categories-list li{
    padding: 5px 10px;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    border-radius: 5px;
    transition: 0.3s all ease;
}

.wp-block-categories-list li:hover{
    background-color: #000;
    color: #fff;
}

.wp-block-categories-list li a{
    color: #000;
    transition: 0.3s all ease;
}

.wp-block-categories-list li:hover a {
    color: #fff;
}
.wp-block-search__button{
    background: #000;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    border: none !important;
}

.wp-block-group-is-layout-flow h2{
    margin-bottom: 10px !important;
}

.wp-block-latest-comments__comment-author{
    color: #000;
    font-weight: bold;
}

.wp-block-latest-comments__comment-link{
    color: #000;
}

.blog-services{
    border: 1px solid #c1c1c1;
    border-radius: 10px;
    padding: 30px 30px;
    margin-bottom: 30px;
}

.blog-heading h2{
    background-color: #000;
    border-radius: 10px;
    padding: 10px 30px;
    margin-bottom: 15px;
    color: #fff;
}

.blog-services ul li a h4{
    background-color: #f9f9f9;
    border-radius: 10px;
    padding: 10px 20px;
    margin-bottom: 5px;
    color: #000;
    font-size: 16px;
    transition: 0.3s all ease;
    border: 1px solid transparent;
}

.blog-services ul li a h4:hover{
    background-color: #f1f1f1;
    color: #000;
    padding: 10px 16px;
    border: 1px solid #c1c1c1;
}

.big-post .post-categories{
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
}

.big-post .post-categories a{
    color: #000;
}

.big-blog-title{
    text-transform: uppercase;
    margin-top: 10px;
    font-weight: 300;
    text-align: center;
    font-size: 24px;
    position: relative;
    padding-bottom: 20px;
    display: block;
    color: #000;
}

.big-blog-title:after{
    position: absolute;
    content: "";
    left: calc(50% - 15%);
    bottom: 0;
    margin: 0px auto;
    width: 30%;
    height: 2px;
    background: #c9c9c9;
}

.big-blog-title:hover{
    color: #ff0090;
}

.big-post-content{
    text-align: center;
    margin-top: 20px;
}

.date, .category-line{
    display: inline-block;
}

.author-date{
    text-align: center;
}

.dash-color{
    color: #c5c5c5;
}

.big-post .author{
    text-align: center;
    background: #f9f9f9;
    padding: 5px 8px;
    color: #000;
    margin-bottom: 60px;
    margin-top: 20px;
    border-radius: 5px;
}

.sm-blog-content{
    margin-bottom: 40px;
}

.sm-blog-img{
    border-radius: 10px;
    overflow: hidden;
    
}

.sm-blog-img a img{
    transition: 0.3s all ease;
    transform: scale(1.0);
}

.sm-blog-img a img:hover{
    transform: scale(1.2);

}

.sm-blog-content h3{
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 24px;
}

.sm-blog-content .author, .sm-blog-content .date-small{
    font-size: 13px;
}

.sm-blog-content .entry{
    margin-top: 20px;
}

.sm-blog-content .author{
    margin-top: 20px;
    color: #ff0090;
}

.sm-blog-content .category a{
    color: #000;
}

.entry-img{
    border-radius: 10px;
    overflow: hidden;
}

.entry-img img{
    transition: 0.3s all ease;
    transform: scale(1.0);
}

.entry-img img:hover{
    transform: scale(1.2);

}

.entry-meta{
    background: #f1f1f1;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.post-thumbnail{
    border-radius: 10px;
    overflow: hidden;
}

.post-thumbnail img{
    margin-bottom: 30px;
}

.entry-footer{
    margin-bottom: 20px;
    margin-top: 20px;
}

.nav-previous{
    margin-bottom: 20px;
}

.comment-form-comment label{
    display: block;
}

.form-submit input{
    background: #000;
    padding: 7px 15px;
    border-radius: 5px;
    border: none;
    outline: none;
    color: #fff;
    margin-top: 20px;
}


#menu-item-2026{
    display: none;
}

.banner-1, .banner-2, .banner-3, .banner-4, .banner-5{
	display:none;
}

.rnTextFieldInput  textarea{
	display: block;
    height: 100px;
    padding: 5.25px 10.5px;
    font-size: 16px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 3.5px;
    box-shadow: 0 0 transparent;
    transition: border-color 150ms ease-in-out, box-shadow 150ms ease-in-out, background-color 150ms ease-in-out !important;
    padding: 6px 12px;
}

#menu-item-70 a{
	margin-right: 0px !important;
}

.wa-order-button{
	margin-left: 20px !important;
}
